{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadStocks') }}">Load stocks</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllStocks') }}">Update all stocks</a>
    </div>
{% endblock %}